Subject: RE: [Sip] draft-ietf-sip-asserted-identity-01

From: "Tom-PT Taylor" <[email-masked]>
Date: Fri, 14 Jun 2002 09:51:25 -0400

I hadn't realized you were a SIP WG Chair, Jon!  I for one thought Juha had
a reasonable requirement.  Of course, I don't operate a network -- I should
let the operators speak up.

-----Original Message-----
From: Peterson, Jon [mailto:[email-masked]]
Sent: Thursday, June 13, 2002 6:11 PM
To: [email-masked]'
Cc: [email-masked]
Subject: RE: [Sip] draft-ietf-sip-asserted-identity-01

[snip]

I'm sorry, Juha, but I don't think this is worth the working group's time
anymore. I'd like to ask you to let this (now transparently silly) matter
rest.

> -- juha

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip